Get recent events with lineups (v1)
Returns up to 3 recent events with known lineups and formations, including events in the next 7 days whose lineups are out. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/team/events/with-lineups?id=1" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}